Subject: (urth) Breaking News: Mantis Visits Dying Sun

From: akt <akt at attglobal.net>
Date: Mon, 15 Jan 2001 07:57:58 +0000

Those of you who have access to The New York Review of Science Fiction
should by all means check out the new issue. Michael Andre-Driussi (our
mantis) has the cover story, a perfectly fascinating essay on how, by
use of language, Jack Vance, Gene Wolfe and Damien Broderick (also ours;
hi Damien) evoke the fin du monde as the sun gutters out. It's
well-researched, is terrific on parallel and influence, and, as we could
only expect, lively as hell.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: matthew.malthouse <matthew.malthouse at guardian.co.uk>
Date: Mon, 15 Jan 2001 14:39:03 +0000

> only expect, lively as hell.

no mention of C J Cherryh's "Sunfall"?

M